//#region src/utils/loadCss.ts
function e(e, t) {
	if (typeof document > "u" || t && document.getElementById(t) || Array.from(document.querySelectorAll("link[rel=\"stylesheet\"]")).some((n) => n.href === e || t && n.id === t)) return;
	let n = document.createElement("link");
	n.rel = "stylesheet", n.href = e, t && (n.id = t), document.head.appendChild(n);
}
//#endregion
export { e as t };
